<!-- <div class="billboard_ad" style="background-color:{{accent_color}};"></div> -->
<style>
.snippet{
  background: #fff;
  padding: 0;
  margin-left: 10px;
  color: #000;
  padding-top: 7px;
}
.snippet p{
  font-size: 12px;
}
.snippet img{
  width: 100%;
  margin-bottom: 10px;
  margin-top: 16px;
}
.half_height_j_card{
  background: #fff;
  margin-right: 0px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
  border:none;
}
.col-md-3.active .half_height_j_card{
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
-webkit-transform: translate(0, -2px);
-ms-transform: translate(0, -2px);
transform: translate(0, -2px);
}
.nav-tabs>li>a:hover{
  background: transparent;
  border:none;
}
.nav-tabs{
  border:none;
}
.tab-content{
  background: #fff;
}
.tab-content>.active{
  position: relative;
float: left;
width: 96.5%;
box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
-webkit-transform: translate(0, -2px);
-ms-transform: translate(0, -2px);
transform: translate(0, -2px);
margin-left: 15px;
margin-top: 15px;
}
.j_card_content{
  margin-top: 0px !important;
}
.j_card_content p{
  margin: 0;
    font-weight: normal;
}
</style>
<div class="row categoryContainer left_container billboardScroll" style="margin-top:0px;position:relative;width:100%;padding-top:20px;height:500px;min-height:500px;">
  <div class="category_back dotted" style="background-color:#37a2e9;z-index: 0;">
        </div>
  <div class="col-md-12 no-padding" style="height:460px;background:#fff;">

    <div class="col-md-2 col-lg-2 snippet pd-md">
      <span><b>Info</b></span>
      <img src="https://ia.media-imdb.com/images/M/MV5BMTczNjIzNjk5N15BMl5BanBnXkFtZTgwNTAyMDk1NDM@._V1_SY500_CR0,0,337,500_AL_.jpg" />
      <p>
        Breathe is an Indian drama that explores the lives of ordinary men faced with extraordinary circumstances.
      </p>
    </div>
    <div class="col-md-5">

      <a class="twitter-timeline"  href="https://twitter.com/hashtag/BreatheOnAmazon" data-widget-id="983424145907073024">#BreatheOnAmazon Tweets</a>
<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+"://platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>

    </div>
    <div class="col-md-5" style="height:440px;overflow:scroll;">
    <a class="twitter-timeline" href="https://twitter.com/PrimeVideoIN?ref_src=twsrc%5Etfw">Tweets by Spotboye</a> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
    </div>
  </div>
  <!-- <div class="col-md-3 no-padding">


  </div> -->
  </div>

  <div class="row" style="">
    <div class="col-md-9 no-padding">
      <ul class="nav nav-tabs">
      <li class="col-md-3 no-padding">
        <a data-toggle="tab" href="#home">
        <div class="half_height_j_card">
          <div class="just_in_image" lazy-img="https://images-eu.ssl-images-amazon.com/images/S/sgp-catalog-images/boxart_images/6bf4fc37-a982-4d4d-be8d-ad6f3fdeee24-3708651b-430b-4bff-8fd2-e07e8a46dc08_RGB_SD._UR267,200_FMJPG_.jpg" ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg)'}" style="background-image: url(&quot;http://static.spotboye.com/uploads/vickey-lalwani-files-a-police-complaint_28071d5790f9ea37045b8f8f8b96209d_thumbnail.jpg&quot;);">
                                <!-- ngIf: item.type=='Video' -->
          </div>
          <div class="j_card_content">
            <h2 class="ng-binding">Inside Edge</h2>
            <p>
The team is in Chennai to take on their arch rivals, and the hosts and their fans are extremely hostile, with good reason.
            </p>
          </div>
        </div>
      </a>
    </li>
      <li class="col-md-3 no-padding">
        <a data-toggle="tab" href="#menu1">
        <div class="half_height_j_card">
          <div class="just_in_image" lazy-img="https://images-eu.ssl-images-amazon.com/images/S/sgp-catalog-images/boxart_images/3c691369-01b4-4c21-a3c9-a96da63f55e9-8d3e2cb0-8601-4762-8b98-3da504ee2ada_RGB_SD._UR267,200_FMJPG_.jpg" ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg)'}" style="background-image: url(&quot;http://static.spotboye.com/uploads/vickey-lalwani-files-a-police-complaint_28071d5790f9ea37045b8f8f8b96209d_thumbnail.jpg&quot;);">
                                <!-- ngIf: item.type=='Video' -->
          </div>
          <div class="j_card_content">
            <h2 class="ng-binding">The Remix</h2>
            <p>
Power packed performances by all the 3 judges – Sunidhi, Amit & Nucleya kick off the series
            </p>
          </div>
        </div>
      </a>
    </li>
      <li class="col-md-3 no-padding"><a data-toggle="tab" href="#menu2">
        <div class="half_height_j_card">
          <div class="just_in_image" lazy-img="https://images-eu.ssl-images-amazon.com/images/S/sgp-catalog-images/boxart_images/3c691369-01b4-4c21-a3c9-a96da63f55e9-8d3e2cb0-8601-4762-8b98-3da504ee2ada_RGB_SD._UR267,200_FMJPG_.jpg" ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg)'}" style="background-image: url(&quot;http://static.spotboye.com/uploads/vickey-lalwani-files-a-police-complaint_28071d5790f9ea37045b8f8f8b96209d_thumbnail.jpg&quot;);">
                                <!-- ngIf: item.type=='Video' -->
          </div>
          <div class="j_card_content">
            <h2 class="ng-binding">The Remix</h2>
            <p>
Power packed performances by all the 3 judges – Sunidhi, Amit & Nucleya kick off the series
            </p>
          </div>
        </div>
      </a></li>
      <li class="col-md-3 no-padding"><a data-toggle="tab" href="#menu3">
        <div class="half_height_j_card">
          <div class="just_in_image" lazy-img="https://images-eu.ssl-images-amazon.com/images/S/sgp-catalog-images/boxart_images/3c691369-01b4-4c21-a3c9-a96da63f55e9-8d3e2cb0-8601-4762-8b98-3da504ee2ada_RGB_SD._UR267,200_FMJPG_.jpg" ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg)'}" style="background-image: url(&quot;http://static.spotboye.com/uploads/vickey-lalwani-files-a-police-complaint_28071d5790f9ea37045b8f8f8b96209d_thumbnail.jpg&quot;);">
                                <!-- ngIf: item.type=='Video' -->
          </div>
          <div class="j_card_content">
            <h2 class="ng-binding">The Remix</h2>
            <p>
Power packed performances by all the 3 judges – Sunidhi, Amit & Nucleya kick off the series
            </p>
          </div>
        </div>
      </a></li>
    </ul>
    <div class="tab-content">
     <div id="home" class="tab-pane fade">
       <div style="width:48%;overflow: scroll;float: left;">

         <a class="twitter-timeline"  href="https://twitter.com/search?q=%23InsideEdge%20" data-widget-id="983381472357662721">Tweets about #InsideEdge </a>
  <script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+"://platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>

       </div>


       <div style="width:48%;height: 300px; overflow: scroll;float: left ;">
       <a class="twitter-timeline" href="https://twitter.com/InsideEdgeAMZN?ref_src=twsrc%5Etfw">Tweets by Spotboye</a> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
       </div>
     </div>
     <div id="menu1" class="tab-pane fade">
       <h3>Menu 1</h3>
       <p>Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
     </div>
     <div id="menu2" class="tab-pane fade">
       <h3>Menu 2</h3>
       <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam.</p>
     </div>
     <div id="menu3" class="tab-pane fade">
       <h3>Menu 3</h3>
       <p>Eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.</p>
     </div>
   </div>
    </div>
    <div class="col-md-3 no-padding">
    </div>
  </div>
